/*  
Theme Name: Canvas VOCY
Description: Canvas child theme.
Author: Diana Rodriguez
Author URI: http://www.vocy.org
Template: canvas
*/

/*-------------------------------------------------------------------------------------------*/
/* BODY & LAYOUT */
/*-------------------------------------------------------------------------------------------*/
body {
	padding: 0;
	background-size: cover;
	}
#wrapper { 
	padding: 0; 
	margin-top: 0;
	background: #ffffff;
    	border-radius: 0;
	/* -webkit-box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset; */
	/* -moz-box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset; */
	/* box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset; */
	}


/*-------------------------------------------------------------------------------------------*/
/* NAVIGATION */
/*-------------------------------------------------------------------------------------------*/
/* Top Navigation */
/*----------------*/
#top { 
	margin: 1.5em 0; 
	padding: 0;
	border: 0;
	position: absolute; 
	width: 100%; 
	z-index: 100; 
	height: 2em;
	box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66); 
	-moz-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66); 
	-webkit-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66); 
	}
#top .col-full {
	background: none repeat scroll 0 0 #750909;
	box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	height: 2.9em;
	margin-top: -0.4em;
	padding-left: 0.6em;
	padding-right: 0.7em;
	}
#top select { 
	width:100%; 
	}
#top #top-nav { 
	display: none;
	}
ul.nav { 
	margin-bottom: 0; 
	margin-left: 0;
	margin-right: 0; 
	}
#top ul.nav li a {
	padding-bottom: 0.5em !important;
    	padding-top: 0.6em !important;
	}


/*-------------------------------------------------------------------------------------------*/
/* HEADER */
/*-------------------------------------------------------------------------------------------*/
#header { 
	padding: 60px 10px 20px 10px;
	-webkit-box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	-moz-box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	}


/* Logo */
/*------*/
#logo {
	width: 22%;
	padding: 0;
	}
#logo a img {
	width: 100%;	
	}


/* Header Widget */
/*---------------*/
#woo-canvas-header-widget {
 	float: right;
 	margin-top: 0;
	width: 22%
 	}
#woo-canvas-header-widget h4 {
 	color: #069;
 	}
#name {
	float: none;
	width: 50%;
	text-align: center;
	margin: auto;
	padding-top: 4em;
	padding-bottom: 2.5em;
	}


/* Subscription & Donate Buttons */
/*------------------------------ */
#woo-canvas-header-widget #text-2.widget div.textwidget {
	bottom: 0;
	right: 10px;
	position: absolute;
	margin-bottom: 5px;
	}
#woo-canvas-header-widget #text-2.widget #sub-donate button#subscribe {
	float: left;
	color: #ffffff;
	background-color: #2a2760;
	}
#woo-canvas-header-widget #text-2.widget #sub-donate button#donate {
	float: right;
	margin-left: 0.8em;
	background-color: #98181d;
	}
#woo-canvas-header-widget #text-2.widget #sub-donate a {
	color: #ffffff;
	}
#woo-canvas-header-widget #text-2.widget #sub-donate button {
	font-family: "Century Gothic", sans-serif;
	font-size: 1.1em;
	color: #ffffff;
	padding: 0.8em;
	cursor: pointer;
	border: none;
	border-radius: 0;
	box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-webkit-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	}


/* Social Buttons (twitter facebook & youtube) */
/*----------------------------------- */
#header.col-full #woo-canvas-header-widget #woo_subscribe-2.widget #connect h3 {
	display: none;
	}
.social {
	float: right;
	height: 2.5em;
	width: 9em;
	}
#connect .newsletter-form {
    	margin: 0;
	}
#connect .social a {
    	background-image: none;
    	background-repeat: no-repeat;
	border: none;
	box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-webkit-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
    	display: inline-block;
    	height: 2em;
    	width: 2.1em;
	opacity: 100;
	float: right;
	margin-left: 0.8em;
	margin-bottom: 0.8em;
	}
#connect .social a.twitter {
	background-image: url("http://vocy.org/wp-content/uploads/2013/06/Twitter.png");
    	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	}
#connect .social a.youtube {
	background-image: url("http://vocy.org/wp-content/uploads/2013/06/youtube.png");
    	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	}
#connect .social a.facebook {
	background-image: url("http://vocy.org/wp-content/uploads/2013/06/facebook.png");
    	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	}


/*-------------------------------------------------------------------------------------------*/
/* BREADCRUMB */
/*-------------------------------------------------------------------------------------------*/
span.breadcrumb-title {
	display: none;
	}


/*-------------------------------------------------------------------------------------------*/
/* CONTENT */
/*-------------------------------------------------------------------------------------------*/
#content {
	margin: 0px;
	padding: 10px 10px 50px 10px;
	background: #ffffff;
	border-top: #750909 6px solid;
	-webkit-box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	-moz-box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	}
#content img {
	box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-webkit-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	}
.page h1.title {
	border-bottom: 1px solid #750909;
	margin-bottom: 2em;
	color: #750909;
	}
.entry h1 {
	border-bottom: 1px solid #750909;
	margin-bottom: 2em;
	color: #750909;
	}
.woo-sc-hr {
	margin-bottom: 50px;
	border-bottom: 1px solid #979797;
	}
input, textarea {
	border: none;
	border-radius: 0;
	box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-webkit-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	}


/* Blog Page */
/*-----------*/
#blogcontent .post-more {
	display: none;
	}


/* Contact Page */
/*------------- */
#contact-page.page #contactForm ol.forms li.buttons input.submit {
	background: #2a2760;
	font-family: "Century Gothic", sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff;
	padding: 0.5em 0.8em;
	cursor: pointer;
	border: none;
	border-radius: 0;
	box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-webkit-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	}


/*-------------------------------------------------------------------------------------------*/
/* SIDEBAR */
/*-------------------------------------------------------------------------------------------*/
#sidebar {
	padding: 3px;
	}
#sidebar .widget {
	border-radius: 0;
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.66);
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.66);
	}
#sidebar h3 {
	background: #2A2760;
	color: #ffffff;
	padding: 1px 10px;
	font-size: 1.6em;
	font-weight: normal;
	}
#sidebar .back {
	padding: 10px;
	}


/* Search Bar */
/*------------*/
#sidebar #woo_search-2.widget .search_main form.searchform input.field{
	box-shadow: none;
	}
#sidebar #woo_search-2.widget .search_main form.searchform input.submit{
	box-shadow: none;
	}


/* Twitter Widget */
/*--------------- */
.widget_woo_twitter ul li {
	padding: 0 0 5px 0;
	margin-bottom: 5px;
	}
.widget_woo_twitter ul li .content {
	font-family: 'Century Gothic',serif;
	font-size: 1.1em;
	}


/* 3 Column Sidebars */
/*------------------ */
.three-col-left #main-sidebar-container, .three-col-middle #main-sidebar-container, .three-col-right #main-sidebar-container {
	width: 100%;
	}
.three-col-left #main-sidebar-container #main, .three-col-middle #main-sidebar-container #main, .three-col-right #main-sidebar-container #main {
	width: 45.1%;
	margin-right: 10px;
	padding: 3px;
	overflow: hidden;
	}
.three-col-middle #main-sidebar-container #main .page {
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.66);
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.66);
	}
.three-col-left #main-sidebar-container #sidebar, .three-col-middle #main-sidebar-container #sidebar, .three-col-right #main-sidebar-container #sidebar {
	width: 25.4%;
	}
#sidebar-alt {
	width: 25.4%;
	margin-right: 10px;
	overflow: hidden;
	padding: 3px;
	}
#sidebar-alt .widget {
	border-radius: 0;
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.66);
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.66);
	}
#sidebar-alt h3 {
	background: #2a2760;
	font-size: 1.6em;
	font-weight: normal;
	border: none;
	color: #ffffff;
	padding: 0 10px;
	}
.business h3 {
	margin-top: 0;
	}
#sidebar-alt .widget ul {
	padding: 10px;
	}
#sidebar-alt #recent-posts-5.widget ul li a {
	font-size: 1.1em;
	padding: 0;
	}


/*-------------------------------------------------------------------------------------------*/
/* FOOTER */
/*-------------------------------------------------------------------------------------------*/
#footer {
	background: url(http://vocy.org/wp-content/uploads/2013/04/bg_header_plain.gif) repeat;
	padding: -1px 10px 20px 10px;
	-webkit-box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	-moz-box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	}
#footer #copyright {
	text-align: center;
	padding: 0;
	float: none;
	}
#footer #credit {
	display: none;
	}
#footer-widgets {
	background: url(http://vocy.org/wp-content/uploads/2013/04/bg_header_plain.gif) repeat;
	padding: 10px 10px 0 10px;
	border: none;
	-webkit-box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	-moz-box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	box-shadow: 7px 0 6px -6px rgba(0, 0, 0, 0.68) inset, -7px 0 6px -6px rgba(0, 0, 0, 0.68)inset;
	}
#footer-widgets.col-full .block {
	padding-top: 0;
	margin: 0;
	width: 33.3%;
	}
#footer-widgets .widget {
	margin: 0;
	}


/* Footer Widget 1 */
/*---------------- */
#footer-widgets #woo_subscribe-3.widget #connect {
	border-radius: 0;
	}
#footer-widgets #woo_subscribe-3.widget #connect h3 {
	color: #ffffff;
	font-weight: normal;
	font-size: 1.5em;
	max-width: 200px;
	border-bottom: 1px solid #2a2760;
	padding: 0;
	}
#footer-widgets #woo_subscribe-3.widget div.social {
	float: left;
	}
#footer-widgets #woo_subscribe-3.widget #connect div.social a {
	box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	-webkit-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.66);
	}


/* Footer Widget 2 */
/*---------------- */
.block.footer-widget-2 {
	text-align: center;
	}
#footer-widgets #text-8.widget #footer-logo img {
	margin-top: 1.5em;
	}


/* Footer Widget 3 */
/*---------------- */
#footer-widgets #text-4.widget div.textwidget {
	color: #ffffff;
	text-align: right;
	}
#footer-widgets #text-4.widget div.textwidget address p {
	margin-bottom: 0.5em;
	color: #ffffff;
	}
#footer-widgets #text-4.widget p.address-name {
	font-size: 1.5em;
	border-bottom: 1px solid #2a2760;
	}



/*-------------------------------------------------------------------------------------------*/
/* Mobile Site */
/*-------------------------------------------------------------------------------------------*/
/* Navigation */
/*----------- */
#header .nav-toggle {
	display: none;
	}